html body .RadInput.filled .riTextBox,
html body .RadInputHovered:has(.filled) .riTextBox,
html body .RadInputHovered:has(.filled) .riTextBox {
    background-color: #BDD4F8 !important;
}

html body .RadInput_Black.filled .riTextBox,
html body .RadInput_BlackMetroTouch.filled .riTextBox,
html body .RadInput_Glow.filled .riTextBox,
html body .RadInput_Black.RadInputHovered:has(.filled) .riTextBox,
html body .RadInput_BlackMetroTouch.RadInputHovered:has(.filled) .riTextBox,
html body .RadInput_Glow.RadInputHovered:has(.filled) .riTextBox {
    background-color: #003892 !important;
}

html body .RadLabel_Black,
html body .RadLabel_BlackMetroTouch,
html body .RadLabel_Glow {
    color: white;
}


.RadCard {
    margin: .5em;
}

.RadSmartPasteButton .k-button-icon {
    width: 1.4em;
    height: 1.4em;
    padding: 4px;
}

html body .RadButton .rbPrimaryIcon {
    margin: 0;
}

.smartpaste-container {
    position: relative;
    height: 100%;
}

img {
    width: 255px;
    height: 165px;
}

.content-footer {
    position: relative;
    top: 30px;
    right: 20px;
}

#presentWrapper {
    width: 300px;
}

.present-copy {
    font-size: 14px;
    font-style: italic;
    padding-top: 0;
    padding-left: 65px;
}
